/*
.page-node-add .region-content,
.page-node-edit .region-content{
    width:100% !important;
    position:relative;
    top:0 !important;
    left:0 !important;
    margin:0 !important;
}
.page-node-add #breadcrumb_content,
.page-node-add .section-header,
.page-node-add .readspeaker-block,
.page-node-add .region-sidebar-first,
.page-node-add .content-social-media-footer,
.page-node-edit #breadcrumb_content,
.page-node-edit .section-header,
.page-node-edit .readspeaker-block,
.page-node-edit .region-sidebar-first,
.page-node-edit .content-social-media-footer{
    display:none;
}
.page-node-add #section-content,
.page-node-edit #section-content{
	padding-top:0;
}
.page-node-add #zone-content,
.page-node-edit #zone-content{
	width: 99% !important;
	margin:0 4px !important;
}

*/